[Shtoom] UPnP, improved STUN support are checked in

Anthony Baxter anthony at interlink.com.au
Sun Jan 9 13:08:23 CET 2005

I've just checked in support for UPnP and new STUN code,
from the improved-stun branch. This should make things much,
much better than they were before. 

Note that as part of this, the minimum required version of 
Twisted is now 1.3. 

This also requires the 'zope.interface' package, available from 

Anthony Baxter     <anthony at interlink.com.au>
It's never too late to have a happy childhood.

More information about the Shtoom mailing list